
Application: gvSIG desktop - gvSIG add-on requests #1779
Biblioteca de símbolos [G symbols]
04/15/2013 01:28 PM - Álvaro Anguix

Status: Closed Start date: 04/15/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.0.0-final Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Adjunto ficheros para añadir una nueva biblioteca de símbolos.

History
#1 - 04/17/2013 01:40 PM - Álvaro Anguix

El PKG está en: https://mega.co.nz/#!sswh3ICS!aYj7HEYjT7Tio2z8cU_WjzVD640kK6FLiBd2uCRVgsU

#2 - 07/17/2013 10:49 AM - Joaquín  del Cerro Murciano
- Status changed from New to Closed

Files
gvSIG-desktop-2.0.0-Google-0.0.1-1-final-all-all-j1_6.gvspki 593 Bytes 04/15/2013 Álvaro Anguix

05/17/2024 1/1

https://mega.co.nz/#!sswh3ICS!aYj7HEYjT7Tio2z8cU_WjzVD640kK6FLiBd2uCRVgsU

